\documentclass[]{article}\pagestyle{empty}\begin{document}
\begin{center}
\begin{tabular}{lc}
\hline \noalign{\smallskip} & lnhw\\
\noalign{\smallskip}\hline \noalign{\smallskip}732bn.habil & 0.056\\
 & \begin{footnotesize}(0.035)\end{footnotesize}\\
\noalign{\smallskip}832.habil & 0.218\\
 & \begin{footnotesize}(0.072)**\end{footnotesize}\\
\noalign{\smallskip}exper & 0.050\\
 & \begin{footnotesize}(0.014)**\end{footnotesize}\\
\noalign{\smallskip}c.exper\#c.exper & -0.000\\
 & \begin{footnotesize}(0.001)\end{footnotesize}\\
\noalign{\smallskip}mulher & -0.027\\
 & \begin{footnotesize}(0.016)\end{footnotesize}\\
\noalign{\smallskip}lnvolume & 0.053\\
 & \begin{footnotesize}(0.003)**\end{footnotesize}\\
\noalign{\smallskip}\_cons & 0.691\\
 & \begin{footnotesize}(0.068)**\end{footnotesize}\\
\noalign{\smallskip}$R^2$ & 0.22\\
$N$ & 2,915\\
\noalign{\smallskip}\hline\end{tabular}\\
\smallskip\begin{footnotesize}\ * $p<0$.05; ** $p<0$.01\end{footnotesize}\\
\smallskip
\end{center}
\end{document}
